National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:adobe:acrobat_reader:9.3.4:*:*:*:*:*:*:*

Version 2.2: cpe:/a:adobe:acrobat_reader:9.3.4

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
adobe
Product:
acrobat_reader
Version:
9.3.4
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
09/10/2010
Last Modified On:
09/23/2010

Metadata

Titles:

Text Locale
Adobe Acrobat Reader 9.3.4 en_US

CPE Usage

View Vulnerabilities